columns:
  code_table:
    type: text
  oid:
    type: bigint
constraints:
  p_oids_code_table_key:
    type: UNIQUE
    column: code_table, oid
indexes:
  i_oids_1:
    column: code_table
    method: btree
  i_oids_2:
    column: oid
    method: btree